@charset "UTF-8";

@media screen and (max-width: 767px) {
	section { position: relative; }
	section .in { margin: 0 6%; padding: 5vh 0; }
		
	.ttlFlex { margin-bottom: 20px; }
	.ttl01 { font-size: 1.0em; font-weight: 700; line-height: 1.0; margin-bottom: 10px; }
	.enTtl { font-size: 3.0em; line-height: 1.0; margin-bottom: 0px; color: var(--base-color); font-weight: 700; font-style: normal;}
	.enTtl.textUp.add-show { color: #FFFFFF; text-align: center; }
	.ttlFlexL { margin-right: 40px; }
	.mark { width: 40px; margin: 0 auto 10px; }
	
	.reason { margin-bottom: 0px; padding: 5vh 0; position: relative; }
	.reason .in { position: relative; z-index: 1; }
	.reason .in p { color: #fff; margin:0 auto 40px; max-width: 1000px; }
	.cTtl { color: #fff; text-align: center; margin-bottom: 20px; font-size: 2.0em; }
	.cSubTtl { color: #fff; text-align: center; margin-bottom: 5px; font-size: 1.1em; }
	.star { text-align: center; width:20%; margin: 0 auto 10px; }
	.reasonList { display: flex; justify-content: center; flex-wrap: wrap; width: 100%; margin: 0 auto; }
	.reasonList li { width: 46%; margin: 0 2%; margin-bottom: 20px; }
	.reasonList li .listTtl { text-align: center; color: #fff; font-size: 1.5em; margin-bottom: 20px; color: #dfca81; }
	.reasonList li .listTtl .xsmall { display: block; }
	.reasonList li .listTtl02 { text-align: center; color: #fff; font-size: 0.9em; margin-bottom: 10px; }
	.reasonList li p { color: #fff; margin-bottom: 0; font-weight: normal; }
	
	.overview { padding: 5vh 0; background: #111; }
	.overview .cTtl { color: #fff; text-align: center; margin-bottom: 40px; font-size: 2.0em; }
	.overview .cSubTtl { color: #fff; text-align: center; margin-bottom: 5px; font-size: 1.1em; }
	.overview p { color: #fff; }
	
	.blog { /*background: #f4f4f4;*/ }
	
	.search { background:#111; margin-bottom: 0px; padding: 0vh 0; position: relative; }
	.search .in { position: relative; z-index: 1; margin: 0 auto; width: 92%; }
	.srList { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; }
	.srList li { width: 48%; margin:0 4% 10px 0; }
	.srList li:nth-child(2n) { margin-right: 0px; }
	.srList li div { margin-bottom: 5px; }
	.srList li h3 { color: #fff; z-index: 2; margin-bottom: 10px; font-size: 0.9em; }
	.srList li table { margin-bottom: 20px; }
	.srList li table th { padding: 0px 10px 2px 0; color: #fff; text-align: left; font-size: 0.7em; font-family: "Oswald", sans-serif; font-weight: 400; }
	.srList li table td { padding: 0px 10px 2px; color: #fff; text-align: left; font-size: 0.7em; font-family: "Oswald", sans-serif; font-weight: 400; }
	.tagList { display: flex; justify-content: flex-start; flex-wrap: wrap;}
	.tagList li { font-size: 0.8em; font-family: "Oswald", sans-serif; font-weight: 400; margin-right: 1em; color: #fff; width: inherit; margin: 0 4% 0 0; }
	.tagList li:before { content: "#"; margin-right: 5px;}

	.in-flex { display: flex; justify-content: flex-start; flex-direction: column; width: 100%; }
	.in-flex-L { order: 1; margin-bottom: 20px;  }
	.in-flex-R { order: 2; }
	
	.newsSec { border-top: 1px solid #333; }
	.newsSec .enTtl {}
	.newsSec .in-flex-L { text-align: center; }
	.newsList { margin-bottom: 5vh;}
	.newsList li { padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px solid #333; display: flex; justify-content: space-between; }
	.newsList li:last-child { padding-bottom: 0px; margin-bottom: 0px; border-bottom: none;}
	.newsCate { display: flex; justify-content: flex-start; align-items: center; margin-bottom: 10px; }
	.newsCate dt { font-family: "Oswald", sans-serif; font-weight: 400; padding: 5px 10px; line-height: 1.0; font-size: 0.7em; color: #fff; border: 1px solid #666;}
	.newsCate dd { font-family: "Oswald", sans-serif; font-weight: 400; padding: 5px 10px; background: #333; color: #fff; border: 1px solid #666; line-height: 1.0; font-size: 0.7em; }
	.newsList li p { margin-bottom: 0px;}
	.newsSec .r_box_btn a { border:#000 1px solid; }
	.newsListL { width: calc(100% - 50px); }
	.newsListR { width: 50px; margin-left: 10px; }
	
	/*.member-list { display: flex; justify-content: center; flex-wrap: wrap;  }
	.member-list li { width: 47%; margin: 0 6% 20px 0; color: #fff; }
	.member-list li:nth-child(2n) { margin-right: 0px; }
	.member-list li div { width: 50%; margin: 0 auto 20px; }
	.member-list li .name { font-family: "Oswald", sans-serif; font-weight: 400; margin-bottom: 10px; text-align: center; font-size: 1.2em;}
	.member-list li .lang { font-family: "Oswald", sans-serif; font-weight: 400; margin-bottom: 10px; text-align: center; font-size: 1.0em;}
	.member-list li .comment { margin-bottom: 10px; font-size: 0.9em;}
	.member-list li .comment span { display: block; font-family: "Oswald", sans-serif; font-weight: 400; text-align: center; font-size: 1.0rem; }*/
	
	.member p { font-size: 0.9em; }
	.member-list { /*display: flex; justify-content: center;*/ max-width: 960px; margin: 0 auto 5vh; width: 100%; margin-bottom: 5vh; }
	.member-list li { /*width: 12%; margin: 0 2%;*/ color: #fff; margin-bottom: 20px; display: flex; justify-content: flex-start; }
	.member-list li div.listL { width: 80px; margin: 0 10px 20px 0; }
	.member-list li div.listR { width: calc(100% - 90px); margin: 0 0 20px 0; }
	.member-list li .name { font-family: "Oswald", sans-serif; font-weight: 400; margin-bottom: 10px; font-size: 1.5em; }
	.member-list li .lang { font-family: "Oswald", sans-serif; font-weight: 400; margin-bottom: 10px; font-size: 0.85em;}
	.member-list li .comment { margin-bottom: 10px; font-size: 0.9em;}
	.member-list li .comment span { font-family: "Oswald", sans-serif; font-weight: 400; text-align: center; font-size: 1.0rem; margin-right: 4%; }
	.member-list li table{ width: auto !important; table-layout: auto !important; }
	.member-list li table th { padding: 0 0 5px; font-size: 0.8em; text-align: left; }
	.member-list li table td { padding: 0 0px 5px 20px; font-size: 0.8em; text-align: left; border: none;}
	.member-list li table td:nth-child(1) { padding: 0 0 5px; font-size: 0.8em; text-align: left; word-break: keep-all;  }
	
	.profileFlex { display: flex; justify-content: center; align-items: center; max-width: 960px; margin: 5vh auto 0; width: 92%; padding-top: 5vh; border-top: 1px solid #333; }
	.profileFlex .profileFlexL { width: 80px; margin-right:6%;  }
	.profileFlex .profileFlexR { }
	.name { font-size: 1.25em; font-family: "Oswald", sans-serif; font-weight: 400; margin-bottom: 5px; }
	.lang { font-family: "Oswald", sans-serif; font-weight: 400; margin-bottom: 10px; text-align: left; font-size: 1.0em;}
	
	.Owned { background: #111; border-top: 1px solid #333; }
	.Owned .cTtl { font-size: 1.5em;}
	.ownedList { }
	.ownedList li { margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px dotted #ccc; }
	.ownedList li .photoList { display: flex; justify-content: center; align-items: center; margin-bottom: 20px; }
	.ownedList li .photoTtl { font-family: "Oswald", sans-serif; font-weight: 400; margin-bottom: 0px; text-align: center; font-size: 1.2em; }
}
@media screen and (min-width: 768px) {
	/*#content { padding-top: 10vh; }*/
	section { position: relative; }
	section .in { margin: 0 2%; padding: 5vh 0; }
		
	.ttlFlex { display: flex; justify-content: flex-start; align-items: center; ; }
	.ttl01 { font-size: 1.2em; font-weight: 700; line-height: 1.0; margin-bottom: 10px; }
	.enTtl { font-size: 3.0em; line-height: 1.0; margin-bottom: 40px; color: #fff; font-weight: 700; font-style: normal;}
	.enTtl.textUp.add-show { color: #fff; }
	.ttlFlexL { margin-right: 40px; }
	.mark { width: 60px; margin: 0 auto 10px; }

	.reason { margin-bottom: 0px; padding: 5vh 0; position: relative; }
	.reason .in { position: relative; z-index: 1; }
	.reason .in p { color: #fff; margin:0 auto 40px; /*max-width: 1000px;*/ font-size: 0.95em; width: 92%; }
	.cTtl { color: #fff; text-align: center; margin-bottom: 20px; font-size: 3.0em; }
	.cSubTtl { color: #fff; text-align: center; margin-bottom: 5px; font-size: 1.1em; }
	.star { text-align: center; width:20%; margin: 0 auto 10px; }
	.reasonList { display: flex; justify-content: center; flex-wrap: wrap; width: 100%; margin: 0 auto; }
	.reasonList li { width: 21%; margin: 0 2%; margin-bottom: 40px; }
	.reasonList li .listTtl { text-align: center; color: #fff; font-size: 1.5em; margin-bottom: 20px; color: #dfca81; }
	.reasonList li .listTtl .xsmall { display: block; }
	.reasonList li .listTtl02 { text-align: center; color: #fff; font-size: 0.9em; margin-bottom: 10px; }
	.reasonList li p { color: #fff; margin-bottom: 0; font-weight: normal; }
	
	.overview { padding: 5vh 0; background: #111; }
	.overview .cTtl { color: #fff; text-align: center; margin-bottom: 40px; font-size: 3.0em; }
	.overview .cSubTtl { color: #fff; text-align: center; margin-bottom: 5px; font-size: 1.1em; }
	.overview p { color: #fff; font-size: 0.95em; }
	
	.blog { /*background: #f4f4f4;*/ }
	
	.search { background:#111; margin-bottom: 0px; padding: 0vh 0; position: relative; }
	.search .in { position: relative; z-index: 1; margin: 0 auto; width: 92%; }
	.srList { display: flex; justify-content: center; /*align-items: center;*/ flex-wrap: wrap;  }
	.srList li { width: 10%; margin: 0 1% 20px; }
	.srList li div { margin-bottom: 20px; }
	.srList li h3 { color: #fff; z-index: 2; margin-bottom: 10px; font-size: 0.9em; line-height: 1.5; }
	.srList li table { margin-bottom: 20px; }
	.srList li table th { padding: 2px 10px 2px 0; color: #fff; text-align: left; font-size: 0.7em; font-family: "Oswald", sans-serif; font-weight: 400; }
	.srList li table td { padding: 2px 10px; color: #fff; text-align: left; font-size: 0.7em; font-family: "Oswald", sans-serif; font-weight: 400; }
	
	.srList02 li { width: 20%; margin: 0 1% 20px; }
	
	.tagList { display: flex; justify-content: flex-start; flex-wrap: wrap;}
	.tagList li { font-size: 0.6em; font-family: "Oswald", sans-serif; font-weight: 400; margin-right: 1em; color: #fff; width: inherit; }
	.tagList li:before { content: "#"; margin-right: 5px;}

	.in-flex { display: flex; justify-content: flex-start; width: 100%; }
	.in-flex-L { margin-right: 6%; }
	.in-flex-R { width: 70%; }
	
	.newsSec { border-top: 1px solid #333; }
	.newsSec .in { max-width: 1200px; margin: 0 auto; width: 92%; }
	.newsList li { padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px solid #333; display: flex; justify-content: space-between; align-items: center; }
	.newsList li:last-child { padding-bottom: 0px; margin-bottom: 0px; border-bottom: none;}
	.newsCate { display: flex; justify-content: flex-start; align-items: center; margin-bottom: 10px; }
	.newsCate dt { font-family: "Oswald", sans-serif; font-weight: 400; padding: 5px 10px; line-height: 1.0; font-size: 0.7em; color: #fff; border: 1px solid #666;}
	.newsCate dd { font-family: "Oswald", sans-serif; font-weight: 400; padding: 5px 10px; background: #333; color: #fff; border: 1px solid #666; line-height: 1.0; font-size: 0.7em; }
	.newsList li p { margin-bottom: 0px;}
	.newsSec .r_box_btn a { border:#000 1px solid; }
	.newsListL { width: calc(100% - 220px); }
	.newsListR { width: 200px; margin-left: 20px; }
	
	.member p { font-size: 0.9em; }
	.member-list { /*display: flex; justify-content: center;*/ max-width: 1200px; margin: 0 auto 5vh; width: 92%; margin-bottom: 5vh; display: flex; justify-content: space-between; flex-wrap: wrap; }
	.member-list li { /*width: 12%; margin: 0 2%;*/ color: #fff; margin-bottom: 20px; display: flex; justify-content: flex-start; width: 48%; }
	.member-list li div.listL { width: 100px; margin: 0 4% 20px 0; }
	.member-list li div.listR { width: calc(100% - 100px); margin: 0 4% 20px 0; }
	.member-list li .name { font-family: "Oswald", sans-serif; font-weight: 400; margin-bottom: 0px; font-size: 1.5em; }
	.member-list li .lang { font-family: "Oswald", sans-serif; font-weight: 400; margin-bottom: 10px; font-size: 0.85em;}
	.member-list li .comment { margin-bottom: 10px; font-size: 0.9em;}
	.member-list li .comment span { font-family: "Oswald", sans-serif; font-weight: 400; text-align: center; font-size: 1.0rem; margin-right: 4%; }
	.member-list li table{ width: auto !important; table-layout: auto !important;  }
	.member-list li table th { padding: 0 0 5px; font-size: 0.85em; text-align: left; }
	.member-list li table td { padding: 0 20px 5px; font-size: 0.85em; text-align: left; border: none;}
	.member-list li table td:nth-child(1) { padding: 0 0 5px; font-size: 0.85em; text-align: left; word-break: keep-all; }
	.member-list-jp { display: flex; flex-wrap: nowrap; align-items: center; }
	.member-list-jp li { width: 40%; }
	
	.profileFlex { display: flex; justify-content: center; max-width: 960px; margin: 5vh auto 0; width: 92%; padding-top: 5vh; border-top: 1px solid #333; }
	.profileFlex .profileFlexL { width: 120px; margin-right: 4%;  }
	.profileFlex .profileFlexR { }
	.name.jp { font-size: 1.2em; font-family: "Oswald", sans-serif; font-weight: 400; margin-bottom: 5px; }
	.profileFlex .profileFlexR .lang { font-family: "Oswald", sans-serif; font-weight: 400; margin-bottom: 10px; text-align: left; font-size: 1.0em;}
	
	.Owned { background: #111; border-top: 1px solid #333; }
	.Owned .cTtl { font-size: 2.0em;}
	.ownedList { display: flex; justify-content: center; flex-wrap: wrap; }
	.ownedList li { width: 29%; margin: 0 2% 40px;}
	.ownedList li .photoList { display: flex; justify-content: center; align-items: center; margin-bottom: 20px; }
	.ownedList li .photoTtl { font-family: "Oswald", sans-serif; font-weight: 400; margin-bottom: 0px; text-align: center; font-size: 1.2em; }
}
@media screen and (min-width: 768px) and (max-width: 899px) {
	section .in { margin: 0 4%; padding: 5vh 0; }
	.mark { width: 40px; margin: 0 auto 10px; }
	
	.in-flex-L { width: 24%; margin-right: 6%; }
	.in-flex-R { width: 70%; }
	
	.srList li { width: 20%; margin: 0 2% 20px; }
	
	/*.member-list { display: flex; justify-content: center; flex-wrap: wrap;  }
	.member-list li { width: 29%; margin: 0 2% 20px; color: #fff; }*/
}
@media screen and (min-width: 900px) and (max-width: 1089px) {
	.mark { width: 50px; margin: 0 auto 10px; }
}
@media screen and (min-width: 1090px) and (max-width: 1189px) {
}
@media screen and (min-width: 1190px) and (max-width: 1289px) {
}
@media screen and (min-width: 1290px) and (max-width: 1389px) {
}
@media screen and (min-width: 1390px) and (max-width: 1489px) {
}
@media screen and (min-width: 1490px) {
	section .in { margin: 0 4%; }
}


.newsList li a         { resize: none; }
.newsList li a:link    { color:#fff; text-decoration: none; }
.newsList li a:visited { color:#fff; text-decoration: none; }
.newsList li a:hover   { color:var(--base-color); text-decoration: underline; }
.newsList li a:active  { color:#fff; text-decoration: none; }

/*-- 背景固定　パララックス -------------------------------------------------------------*/
@media screen and (max-width: 599px){
	.parallax_content { height: 300px; overflow: hidden; position: relative; padding: 0 !important; }	
	.parallax_bg { background-image: url("../img/common/bgsp.jpg"); background-position: center; background-size: cover; background-repeat: no-repeat; position: absolute; top: 0; left: 0; right: 0; bottom: 0; transform: translateY(0); will-change: transform; }
}
@media screen and (min-width: 600px) and (max-width: 1089px) {
	.parallax_content { height: 250px; overflow: hidden; position: relative; }	
	.parallax_content::before { content:""; display: flex; height: 100%; padding: 100%; justify-content: center; align-items: center; background-image: url("../img/common/bg.jpg") ; background-attachment: fixed; background-position: center; background-size: cover; background-repeat: no-repeat; }
}
@media screen and (min-width: 1090px) {
	.parallax_content { height: 300px; overflow: hidden; position: relative; }	
	.parallax_content::before { content:""; display: flex; height: 100%; padding: 100%; justify-content: center; align-items: center; background-image: url("../img/common/bg.jpg") ; background-attachment: fixed; background-position: center; background-size: cover; background-repeat: no-repeat; }
}







